Thread: MusicMatch 8.0
View Single Post
Old 05-14-2003, 11:53 PM
#1
 
kayle12
Apple Rocks!
 
Join Date: May 2003
Location: Montana
Posts: 62
Angry MusicMatch 8.0

Hello,
I need Help! I just downloaded MusicMatch 8.0 the New one and it won't let me use it with my code from Apple. It says mine is for 7.5 plus not anything newer. Can anyone help! Is anyone having the same problem? Thanks a lot Kayle
kayle12 is offline  
Reply With Quote